Mercury API
Gen2..::.WriteMode Enumeration
Namespaces ► ThingMagic ► Gen2 ► Gen2..::.WriteMode
The mode for write operation
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum WriteMode

    Public Enumeration WriteMode

    public enum class WriteMode

Members

Member | Description
--- | ---
WORD_ONLY | use the standard write only
BLOCK_ONLY | use BlockWrite only
BLOCK_FALLBACK | use BlockWrite first, if fail, use standard write

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)